Subject: [PATCH v5 02/10] mfd: syscon: Add atmel system timer registers definition

From: [email-masked] (Nicolas Ferre)
Date: Fri, 13 Mar 2015 17:52:23 +0100

Le 13/03/2015 11:40, Alexandre Belloni a ?crit :
> Hi,
> 
> On 13/03/2015 at 08:03:15 +0000, Lee Jones wrote :
>> On Thu, 12 Mar 2015, Alexandre Belloni wrote:
>>
>>> AT91RM920 has a memory range reserved for timer and watchdog configuration.
>>> Expose those registers so that drivers can make use of the system timer syscon
>>> declared in at91 DTs.
>>>
>>> Signed-off-by: Alexandre Belloni <[email-masked]>
>>> Acked-by: Lee Jones <[email-masked]>
>>> ---
>>>  include/linux/mfd/syscon/atmel-st.h | 49 +++++++++++++++++++++++++++++++++++++
>>>  1 file changed, 49 insertions(+)
>>>  create mode 100644 include/linux/mfd/syscon/atmel-st.h
>>
>> Applied, thanks.

> Actually, I was thinking this could go through the at91 to avoid
> depending on your branch.

Lee,

I was planning to take the whole series with me to limit the number of
merge conflicts and dependencies.
Do you mind if I take this patch with the other AT91 cleanup patches
through the arm-soc tree?
If you are okay, can you remove this patch already applied on your tree?

Thanks, bye.
-- 
Nicolas Ferre